Forum OpenACS Development: Re: OpenACS 5.9 and ]project-open[

Collapse
Posted by Frank Bergmann on
Hi!

- Patches: Ok, we're on the oacs-5-9 branch anyway, so I understand that we'll get your PUT and DELETE patches in ad_register_proc?

- ITU Code: I needed to install this package as a dependency. I don't remember exactly which package, I believe AMS... Glad to remove the package :-)

- page-error.tcl: The variables in page-error are one subject, we can deal with this. However, we need a customized version of page-error in order to deal with our ]po[ error reporting system. => Could you create a parameter similar to LoginTemplate, so that we can use a different page-error.tcl without having to customize OpenACS?

Btw., I've got ]po[ now running with OpenACS 5.9. We're going to do some testing and probably come up with some more issues.

Cheers,
Frank